@charset "utf-8";
/* CSS Document */
html{ overflow-x: hidden;}
body{ overflow-x: hidden;}
.company-sec1{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 200px 0 300px 0; position: relative; background: #24262e url("../images/company-bg1.jpg") no-repeat center bottom ; background-size: cover;  }
.company-sec1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
/*.company-sec1:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 100%; height: 102px; display: block; 
  background-color: #fff; transform: rotateY(0deg) rotate(-2deg); }*/
.company-sec1-box1{width: 100%;   height: auto; float: left; display: block;}
.company-sec1-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.company-sec1-box1 figure{ width: 90%; max-width:736px; margin: 0 auto 20px; display: table;}
.company-sec1-box1 figure img{ width: 100%; display: block;}
.company-sec1-box1 h2{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%;   height: auto; display: block; font-size: 35px; font-weight: 400; color: #fff; line-height: 40px; padding-bottom: 20px; text-align: center;}
.company-sec1-box1 p{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%;   height: auto; display: block; font-size: 22px; font-weight: 400; color: #fff; line-height: 28px; padding-bottom: 60px; text-align: center;}
.company-sec1-box1 h3{  width: auto;   height: auto; display: table;  margin: 0 auto; text-align: center;}
.company-sec1-box1 h3 a{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 22px; font-weight: 400; color: #fff; line-height: 28px; text-transform:none; text-decoration: underline; position: relative; padding-right: 55px;     transition: 0.4s;}
.company-sec1-box1 h3 a:hover{ color: #00a34c;}
.company-sec1-box1 h3 a:after{ content:''; position: absolute; right: 0; top: 0; width: 32px; height: 32px; background: #00a34c url("../images/arrow6.png") no-repeat center center; border-radius: 50%;     transition: 0.4s;}
.company-sec1-box1 h3 a:hover:after{ content:''; position: absolute; right: 0; top: 0; width: 32px; height: 32px; background: #fff url("../images/arrow6.png") no-repeat center center; border-radius: 50%;}








.company-sec2{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 150px 0 250px 0; position: relative; background: url("../images/about-us22.jpg") left top no-repeat; background-size: cover; }
.company-sec2:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.company-sec2:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #24262e; transform: rotateY(0deg) rotate(-2deg); }
.company-sec2-box1{width: 100%;   height: auto; float: left; display: block;}
.company-sec2-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.company-sec2-box1 h2{  width: 100%;   height: auto; display: block; font-size: 43px; font-weight: 600; color: #fff; line-height: 48px; padding-bottom: 20px; text-align: center;}

.company-sec2-box1 p{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%;   height: auto; display: block; font-size: 22px; font-weight: 400; color: #fefefe; line-height: 28px; padding-bottom: 10px; text-align: center;}



.company-sec3{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 100px 0 150px 0; position: relative; background: #fff  ; }
.company-sec3:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.company-sec3:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #fff; transform: rotateY(0deg) rotate(-2deg); }
.company-sec3-box1{width: 100%;   height: auto; float: left; display: block; margin-bottom: 40px;}
.company-sec3-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.company-sec3-box1 h2{  width: 100%;   height: auto; display: block; font-size: 43px; font-weight: 600; color: #000000; line-height: 48px; padding-bottom: 20px;}
.company-sec3-box1 p{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%;   height: auto; display: block; font-size: 22px; font-weight: 400; color: #000000; line-height: 28px; padding-bottom: 10px; }





.tab1{ width: 225px; height: auto; float: left; display: block; border-bottom: 0px solid #e4e3e3;  } 
.tab1 li{ width: 100%; height: auto; float: left; display: inline-block; padding: 10px 35px 10px 0px;  background:transparent; cursor: pointer;border-top: 0px solid #0362be; border-right: 0px solid #0362be;  border-left: 0px solid #0362be; font-size: 35px; font-weight: 600; color: #8e92a5; position: relative; margin-bottom: 0px;}

.tab1 li.aboutGpsTabActive{ background:transparent; color: #000; border-bottom: 0px solid #de231c;  border-right: 0px solid #de231c; border-top: 0px solid #de231c; border-left: 0px solid #de231c; }
.tab1 li.aboutGpsTabActive:after{ content: ''; width: 35px; height: 27px;  position: absolute;  right: 0px; top: 18px; background: url("../images/arrow8.png") no-repeat right top;/* border: 10px solid transparent;border-left: 10px solid #de231c;*/ z-index: 11; }

.gallery-lmo2-con{width: calc(100% - 225px); height: auto; float: left; display: block; text-align: left; padding-left: 30px;}

.company-milestone{ width: 100%; height: auto; display: block;}
.company-milestone figure{ width: 50%; height: auto; display: block; float: left; border-radius: 10px;  }
.company-milestone figure img{width: 100%;  border-radius: 10px;}
.company-milestone article{ width: 50%; height: auto; display: block; float: left; padding-left: 4%;  }

.company-milestone article h3{font-family: 'helvetica_neue_lt_std53Ex',sans-serif; font-size: 22px; font-weight: 400; color: #000000; line-height: 28px; padding-bottom: 5px;}
.company-milestone article h4{width: 100%;   height: auto; display: block;   font-size: 30px; font-weight: 400; color: #000000; line-height: 28px; padding-bottom: 15px;}
.company-milestone article p{width: 100%;   height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 18px; font-weight: 400; color: #000000; line-height: 24px; padding-bottom: 10px;}







.company-sec4{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 20px 0 90px 0; position: relative; background: #e6e7f3  ; }
.company-sec4:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.company-sec4:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #e6e7f3; transform: rotateY(0deg) rotate(-2deg); }
.company-sec4-box1{width: 100%;   height: auto; float: left; display: block; padding-bottom: 100px;}
.company-sec4-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }

.company-sec4-box1 h2{ width: 100%; height: auto;  display: block; font-size: 43px; font-weight: 700;  color: #00a34c; line-height: 50px; padding-bottom: 20px; position: relative;  text-transform: uppercase; }
.company-sec4-box1 h3{ width: 100%; height: auto;  display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 22px; font-weight: 400;  color: #24262e; line-height: 28px; padding-bottom: 5px; position: relative; text-transform: uppercase; text-align: center; }


.map-left{width: 700px;   height: auto; float: left; display: block;}
.map-right{width: calc(100% - 700px);   height: auto; float: left; display: block; padding-left: 5%;}
.map-right h2{width: 100%; height: auto;  display: block; font-size: 22px; font-weight: 600;  color: #000; line-height:28px; padding-bottom: 30px; position: relative; }
.map-right p{width: 100%; height: auto;  display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 18px; font-weight: 400;  color: #000; line-height: 24px; padding-bottom: 50px; position: relative;  }

.map-right ul{ width: 100%; height: auto;  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; position: relative; }
.map-right ul li{width: 100%; height: auto; float: left;  display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 18px; font-weight: 400;  color: #000; line-height: 24px; position: relative; padding: 0 0 10px 15px; }
.map-right ul li:after{ content: ''; position: absolute; left: 0; top: 10px; width: 6px; height: 2px; background: #000000; }

.company-sec5{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 150px 0 150px 0; position: relative;background:  url("../images/company-sec5-bg.jpg") no-repeat center 0 ; background-size: 100% auto;  }
.company-sec5:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.company-sec5-box1{width: 100%;   height: auto; float: left; display: block; padding-bottom: 0px;}
.company-sec5-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.company-sec5-box1 h2{ width: 100%; height: auto;  display: block; font-size: 43px; font-weight: 700;  color: #00a34c; line-height: 50px; padding-bottom: 20px; position: relative; text-align: center; text-transform: uppercase; }
.company-sec5-box1 h3{ width: 100%; height: auto;  display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 22px; font-weight: 400;  color: #24262e; line-height: 28px; padding-bottom: 5px; position: relative; text-transform: uppercase; text-align: center; }





.company-sec5-box2{width: 100%; height: auto;  display: block; padding: 0px 50px; margin-top: 100px; }

.company-sec5-box21 { width: 100%; height: auto;  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; position: relative; }

.company-sec5-box21 li{ width: 25%; height: auto; float: left; display: block; padding:0 10px; margin-bottom: 10px;}


.company-sec5-box21 li aside{ width:100%; height: auto; display: table; vertical-align: middle; text-align: center; margin: 0 auto; background: #FFFFFF; border-radius: 6px; border: 1px solid #ccc;}
.company-sec5-box21 li figure{ width: 150px; margin: 0 auto; display: table-cell; vertical-align: middle; text-align: center; border-radius: 6px; }
.company-sec5-box21 li figure img { width: 100%; display: block;border-radius: 6px; }

.ps_prev5 {left: -50px; position: absolute; top: 0; bottom: 0; margin: auto; z-index: 5; width:45px; height:45px; font-size: 0px; cursor: pointer; border-radius: 50%; border: 1px solid #b287b1;box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05); background:url(../images/arrow3.png) no-repeat 15px 50%; display: block; }

.ps_next5 {position: absolute; top: 0; bottom: 0; margin: auto; z-index: 5; width:45px; height:45px; font-size: 0px; cursor: pointer; border-radius: 50%; border: 1px solid #b287b1;box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05); background:url(../images/arrow3.png) no-repeat -35px 50%; display: block;  right: -50px;}
.ps_dots{ width:100%; z-index:5; margin-top:15px;}
.ps_dots li{ display:inline-block; margin:0 4px;}
.ps_dots li button{ display:inline-block; width:6px; height:6px; text-indent:-9999px; background:#d7d7d7; font-size:0; color:transparent; border-radius:3px; cursor: pointer; border: none; padding: 0; transition: all 0.3s ease-in-out;}
.ps_dots li.slick-active button{background:#ea212d; width:16px; }





.viewmore{ width: auto; margin: 30px auto 0; display: table;}
.viewmore small{ width: auto; height: 29px; position: relative;  background: #fff; display: table; margin: 0 auto; padding: 0px 25px 0px 25px; font-size: 12px; font-weight: 400;color: #000; line-height: 29px; background-image: linear-gradient(0, #00d764, #00d764);background-size: 0;transition: .8s;background-repeat: no-repeat; border: 1px solid #00a34c; border-radius: 3px;}
.viewmore small:hover {border: 1px solid #00d764; background-size: 100%;color: #fff;}
/*.viewmore small:after { content: ''; width: 11px; height: 11px; background: url(../images/plus1.png) no-repeat 0 0; position: absolute;right: 15px;top: 10px;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.viewmore small:hover:after {  transform: rotateZ(90deg);}*/







.company-sec6{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 90px 0 90px 0; position: relative; background: #e6e7f3  ; }
.company-sec6:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.company-sec6-box1{width: 100%;   height: auto; float: left; display: block; padding-bottom: 0px;}
.company-sec6-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }

.company-sec6-box1 h2{  width: 100%;   height: auto; display: block; font-size: 43px; font-weight: 600; color: #24262e; line-height: 48px; padding-bottom: 30px; text-transform: uppercase;}
.company-sec6-box1 h3{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%;   height: auto; display: block; font-size: 18px; font-weight: 400; color: #24262e; line-height: 24px; padding-bottom: 10px; }



.companySec6-box2{width: 100%; height: auto;  display: block; padding: 0px 0; margin: 50px 0 0 0; }
.companySec6-box2 ul{ margin-left: 0px; margin-right: 0px; height: 460px;  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; position: relative; }
.companySec6-box2 ul li{ width: 33%; padding: 0px 3px;   display: block; position: absolute; overflow: hidden; z-index: 2; }
.companySec6-box2 ul li:nth-child(1){ height: 457px;}
.companySec6-box2 ul li:nth-child(2){ height: 227px; left: 33%; top: 0;}
.companySec6-box2 ul li:nth-child(3){ height: 227px; left: 66%; top: 0;}
.companySec6-box2 ul li:nth-child(4){ height: 227px; left: 33%; top: 230px;}
.companySec6-box2 ul li:nth-child(5){ height: 227px; left: 66%; top: 230px;}
.companySec6-box2 ul li:nth-child(6){ height: 227px; left: 66%; top: 230px;}
.companySec6-box2 ul li:nth-child(7){ height: 227px; left: 75%; top: 230px;}
.companySec6-box2 ul li aside{ width: 100%; height: 100%; display: block; }
.companySec6-box2 ul li aside a{ display: block; height: 100%;}
.companySec6-box2 ul li aside a figure{ width: 100%;display: block; position: relative; overflow: hidden; -webkit-transition: all 1s ease;  -moz-transition: all 1s ease;  -o-transition: all 1s ease;  -ms-transition: all 1s ease; transition: all .5s ease }
.companySec6-box2 ul li aside a figure img { width: 100%; line-height: 0;  }
.companySec6-box2 ul li aside a figure article{ position: absolute; left: 0; right: 0; bottom: 0; width: 100%; height: auto; padding: 10px 10px; background: rgba(0,163,76,0.8);}
.companySec6-box2 ul li aside a figure article span{ width: 100%; padding:0 0 5px 0; margin-bottom: 5px;  display: block; border-bottom: 1px solid #fff;}
.companySec6-box2 ul li aside a figure article span h2{ width: 100%; height: auto;  display: block; font-size: 16px; font-weight: 600;  color: #fff; line-height: 20px; padding-bottom: 0px;  }
.companySec6-box2 ul li aside a figure article span h3{ width: 100%; height: auto;  display: block; font-size: 14px; font-weight: 400;  color: #fff; line-height: 22px; padding-bottom: 0px;  }
.companySec6-box2 ul li aside a figure article h4{ width: 100%; height: auto;  display: block; font-size: 14px; font-weight: 400;  color: #fff; line-height: 22px;  border-bottom: 1px solid #fff; padding-bottom: 5px; margin-bottom: 5px;}
.companySec6-box2 ul li aside a figure article p{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%; height: auto;  display: block; font-size: 14px; font-weight: 400;  color: #fff; line-height: 20px; padding-bottom: 0px; padding-right: 20px; position: relative;  }
.companySec6-box2 ul li aside a figure article p:before{ content: ''; position: absolute;  right: 0; bottom: 2px; width: 14px; height: 8px;  background: url("../images/arrow2.png") no-repeat -34px top;   -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
.companySec6-box2 ul li aside a:hover figure article p:before{ content: ''; position: absolute; right: 0; bottom: 0; width: 14px; height: 8px;  background: url("../images/arrow2.png") no-repeat 0 0;  }
.companySec6-box2 ul li aside a{position: relative; }
.companySec6-box2 ul li aside a:hover{  -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4); background: #FFFFFF;  }
.companySec6-box2 ul li aside a:before {box-sizing: border-box; transform: translateX(100%);content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 2px; border-radius: 0px;border-bottom: 2px solid transparent; border-left: 2px solid transparent; z-index: 3;
}
.companySec6-box2 ul li aside a:after { box-sizing: border-box;transform: translateX(-100%);content: '';position: absolute;top: 0;left: 0;width: 100%;height: 2px;border-radius: 0px;border-top: 2px solid transparent;border-right: 2px solid transparent; z-index: 3;
}
.companySec6-box2 ul li aside a:hover { color: inherit;text-decoration: none;}
.companySec6-box2 ul li aside a:hover:before { transition: 0.1s transform linear, 0.5s height linear 0.1s; transform: translateX(0);height: 100%;border-color: #00a34c ;}
.companySec6-box2 ul li aside a:hover:after { transition: 0.1s transform linear 0.2s, 0.5s height linear 0.3s;transform: translateX(0);height: 100%;border-color: #00a34c;}
.contentpic .teknologikolimg { height: 0; opacity: 0;}


.companySec6-box2 ul li aside a figure{ overflow: hidden;}
.companySec6-box2 ul li aside a figure article{transform: translateY(50%)}
.companySec6-box2 ul li:hover aside a figure article{transform: translateY(0)}
.companySec6-box2 ul li:hover aside a figure .hbMob{-webkit-transform: scale(1); transform: scale(1);}

.companySec6-box2 ul li aside a figure{ overflow: hidden;}
/* .companySec6-box2 ul li aside a figure article p{opacity: 0; height: 0;}
.companySec6-box2 ul li:hover aside a figure article p{ opacity: 1; height:100px;} */
.companySec6-box2 ul li:hover aside a figure .teknologikolimg{-webkit-transform: scale(1.1); transform: scale(1.1);}
.companySec6-box2 ul li:hover aside a figure .hbMob{-webkit-transform: scale(1.1); transform: scale(1.1);}
.hbMob { display: none;}

@media screen and (max-width: 1250px) {
	.company-sec1-box1 figure {max-width: 600px;}
	.company-sec1-box1 h2 { font-size: 26px;line-height: 30px;}
	.company-sec1-box1 p { font-size: 16px; line-height: 22px;padding-bottom: 30px;}
	.company-sec2-box1 h2 {font-size: 35px;line-height: 40px;}
	.company-sec2 {padding: 100px 0 150px 0;}
	.company-sec3 { padding: 10px 0 100px 0;}
	.company-sec3-box1 h2 { font-size: 35px;line-height: 40px;}
	.company-sec3-box1 p {font-size: 18px;line-height: 22px;}
	.company-milestone article h4 {font-size: 20px;line-height: 22px;}
	.company-milestone article p { font-size: 14px;line-height: 20px;}
	.company-sec4-box1 { padding-bottom: 50px;}
	.company-sec4-box1 h2 { font-size: 35px;line-height: 40px;}
	.map-right { width: 100%; padding-left: 0%;}
	.map-left {float: none;margin: 0 auto;}
	.company-sec5 {padding: 75px 0 75px 0;}
	.company-sec5-box1 h2 { font-size: 35px;line-height: 40px;}
	.company-sec5-box1 h3 { font-size: 16px;line-height: 22px;}
	.company-sec6-box1 h2 {font-size: 35px;line-height: 40px;padding-bottom: 15px;}
	.companySec6-box2 ul li aside a figure article {  transform: inherit;}
	.companySec6-box2 ul li aside a figure article p{ font-size: 14px;     line-height: 16px; }
}

@media screen and (max-width: 1023px) {
	.map-left {width: 100%;height: auto;float: left;display: block;}
	.company-sec2:before{ display: none;}
	.company-sec3:before{display: none;}
	.company-sec4:before{display: none;}
	.company-sec2 { padding: 70px 0 70px 0;}
	.company-sec3 {padding: 70px 0 70px 0;}
	.company-sec3-box1 h2{ text-align: center;}
	.company-sec3-box1 p{ text-align: center;}
	.company-milestone figure {width: 100%;}
	.company-milestone article {width: 100%; padding-left: 0%; padding-top: 20px;}
	.company-sec4 {padding: 70px 0 70px 0;}
	.company-sec5 { padding: 70px 0 70px 0;}
	.company-sec5-box2 { margin-top: 20px;}
	.company-sec6 {padding: 70px 0 70px 0;}
	.company-sec6-box1 h2{ text-align: center;}
	.company-sec6-box1 h3{ text-align: center;}
}


@media screen and (max-width: 950px) {
.companySec6-box2 ul {height:auto;}
.companySec6-box2 ul li{ width: 50%;  position: relative; float: left; display: block;}
.companySec6-box2 ul li:nth-child(1) {height: auto;width: 100%; margin-bottom: 3px; line-height: 0;}
.companySec6-box2 ul li:nth-child(2) {height: auto;left: inherit; top: inherit;}
.companySec6-box2 ul li:nth-child(3) {height: auto;left: inherit; top: inherit;}
.companySec6-box2 ul li:nth-child(4) {height: auto;left: inherit; top: inherit;}
.companySec6-box2 ul li:nth-child(5) {height: auto;left: inherit; top: inherit;}
.companySec6-box2 ul li:nth-child(6) {height: auto;left: inherit; top: inherit;}
.companySec6-box2 ul li:nth-child(7) {height: auto;left: inherit; top: inherit;}
.companySec6-box2 ul li{ margin: 3px 0;}
.companySec6-box2 ul li aside a figure img { opacity: 1;}
	.hbMob { display: block; }
	.companySec6-box2 ul li aside a figure article { transform: inherit;}
}

@media screen and (max-width: 800px) {
	
	
	.gallery-lmo2-con { width: 100%; padding-left: 0px;}
	
	.tabNavDropMenu55 {
    width: 100%;
    margin: 0 auto;
    height: 50px;
    display: block;
    border: 1px solid #ccc;
    position: relative; 
}

.tabNavDropMenu55 strong {
    width: 100%;
    height: 50px;
    float: left;
    display: block;
    font-size: 22px;
    font-weight: 400;
    color: #3d3c3c;
    line-height: 50px;
    font-style: normal;
    padding-left: 20px;
    /*background: url(../images/arrow555.png) no-repeat 95% 20px;*/ position: relative; margin-bottom: 20px;
}
	.tabNavDropMenu55 strong:after{ content: ''; position: absolute; right: 18px; top: 18px; border: 10px solid transparent; border-top: 10px solid #000;}
.tabNavDropMenu55 ul {
    position: absolute;
    left: -1px;
    right: -1px;
    top: 49px;
    border: 1px solid #ccc;
    border-top: 1px solid transparent;
    font-size: 18px;
    font-weight: 400;
    color: #3d3c3c;
    line-height: 32px;
    background: #FFFFFF;
    z-index: 999;
    padding: 0;
    margin: 0;
}

.tabNavDropMenu55 ul li {
    width: 100%;
    height: auto;
    float: left;
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: #237da7;
    line-height: 32px;
    font-style: normal;
    border-bottom: 1px solid #e6e0e0;
    padding: 5px 20px;
    box-sizing: border-box;
}

.tabNavDropMenu55 ul li:last-child {
    border-bottom: 0px solid #ccc;
}
	.gallery-lmo2-box1 h2 {display: none;}
}

@media all and (max-width:600px){
	.companySec6-box2 ul li {width: 100%;}
	.company-sec1 { width: 100%;height: auto;padding: 150px 0 50px 0; background: #24262e ;}
	.company-sec1-box1 h2 {font-size: 22px; line-height: 26px;}
	.company-sec1-box1 p {font-size: 14px;line-height: 18px;}
	.company-sec1-box1 h3 a {display: block; width: 100%; font-size: 18px; line-height: 26px;padding-right: 0px; padding-bottom: 45px;}
	.company-sec1-box1 h3 a:after {left: 0; right: 0; top: inherit; bottom: 0;margin: 0 auto;}
	    .company-sec2-box1 h2 {font-size: 24px;line-height: 30px;}
	.company-sec2-box1 p {font-size: 14px;line-height: 20px;}
	    .company-sec2 { padding: 30px 0 30px 0;}
	    .company-sec3-box1 h2 {font-size: 24px; line-height: 30px;}
	    .company-sec3-box1 p { font-size: 14px;line-height: 20px; }
	.company-sec4 { padding: 30px 0 30px 0;}
	.company-sec3 {padding: 30px 0 30px 0;}
	    .company-sec4-box1 h2 { font-size: 24px; line-height: 30px; text-align: center; }
	.company-sec4-box1 { padding-bottom: 20px; }
	.company-sec5-box1 h2 {font-size: 24px; line-height: 30px;}
	    .company-sec5-box1 h3 {font-size: 13px;line-height: 20px;}
	.company-sec6-box1 h2 {font-size: 24px;line-height: 30px;}

.company-sec5{background:  url("../images/company-sec5-bg.jpg") no-repeat center 15vh ; background-size: 100% auto; }
	.company-sec5-box2 {padding: 0px 0px;}
	.company-sec5-box21 li {
		width: 50%;}
}
@media all and (max-width:550px){
	.company-sec2-box1 h2 {font-size: 20px; line-height: 26px;}
	.company-sec5-box1 h2 {font-size: 18px; line-height: 18px; }
	.company-sec5-box1 h3 {font-size: 11px;line-height: 18px; }
}